---
search:
  tags:
    - Players
    - POST
seo:
  description: >-
    Lift a player's suspension. Reference for the POST
    /api/admin/players/{id}/unban endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Lift a player's suspension
  badge: POST
title: Lift a player's suspension
type: openapi-operation
---
`POST /api/admin/players/{id}/unban`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true
}
```
